#root {
  @include container($wrap);
  @include dflex(stretch, wrap, center);
  padding: rem(20);
}

.product {
  @include dflex(center, wrap, space-between);
  flex-direction: column;
  width: rem(200);
  min-height: rem(159);
  border: 1px solid #333;
  border-radius: rem(5);
  box-shadow: 2px 1px 5px rgba(0,0,0, 0.3);
  margin: rem(20);
  padding: rem(10);

  &__name {
    font-size: 1.5rem;
    color: #333;
    text-align: center;
    width: 100%;
    word-break: break-all;
  }
}

.flex {
  @include dflex(center, wrap, center);
  width: 100%;
  flex-basis: 100%;
  margin-bottom: rem(50);
}

h1 {
  display: block;
  width: 100%;
  flex-basis: 100%;
  margin-bottom: rem(20);
  text-align: center;
}

.checkbox {
  @include dflex(center, wrap, flex-start);
  cursor: pointer;

  label {
    font-size: rem(18);
    color: #333;
    font-weight: bold;
    margin-right: rem(20);
    cursor: pointer;
  }

  input {
    margin-right: rem(20);
  }
}

.button {
  display: block;
  widht: rem(100);
  padding: .7rem 1.5rem;
  margin: rem(20) auto;
  color: #fff;
  text-decoration: none;
  user-select: none;
  background: rgb(212,75,56);
  outline: none;
  box-shadow: none;
  border: none;

  &:hover {
    cursor: pointer;
    background: rgb(232,95,76);
  }
}



@keyframes ldio-k5mzh1ipcs {
  0% { transform: rotate(0) }
  100% { transform: rotate(360deg) }
}

.loadingio-spinner-dual-ring-4i4348iac9 {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100vh;
  background: #fff;
}

.ldio-k5mzh1ipcs div { box-sizing: border-box!important }
.ldio-k5mzh1ipcs > div {
  position: absolute;
  width: 144px;
  height: 144px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  border-radius: 50%;
  border: 16px solid #000;
  border-color: #fe718d transparent #fe718d transparent;
  animation: ldio-k5mzh1ipcs 1s linear infinite;
}
.ldio-k5mzh1ipcs > div:nth-child(2) { border-color: transparent }
.ldio-k5mzh1ipcs > div:nth-child(2) div {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: rotate(45deg);
}
.ldio-k5mzh1ipcs > div:nth-child(2) div:before, .ldio-k5mzh1ipcs > div:nth-child(2) div:after {
  content: "";
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  top: -16px;
  left: 48px;
  background: #fe718d;
  border-radius: 50%;
  box-shadow: 0 128px 0 0 #fe718d;
}
.ldio-k5mzh1ipcs > div:nth-child(2) div:after {
  left: -16px;
  top: 48px;
  box-shadow: 128px 0 0 0 #fe718d;
}
.loadingio-spinner-dual-ring-4i4348iac9 {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
  background: #ffffff;
}
.ldio-k5mzh1ipcs {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-k5mzh1ipcs div { box-sizing: content-box; }
/* generated by https://loading.io/ */